#anamanset {font-family:Impact;}
.manset-content { display: table; width: 682px; height: 422px; position: relative; }

.manset-content .manset-image 		{ position: absolute; z-index: 1; }
.manset-content .manset-title 		{ position: absolute; z-index: 3; bottom:0px; background-color: #000000; color: #FFFFFF; font-size: 42px; line-height: 50px; opacity: 0.9; font-weight:bold; width: 658px; padding: 12px; }
.manset-content .manset-div 		{ position: absolute; z-index: 4; top:0px; }
.manset-content .manset-div img 	{ width: 682px; height: 422px; }

.manset-body { position: absolute; z-index: 2; width: 682px; height: 356px;}


.manset-thumbs  			{ display: table; width: 672px; height: 56px; padding: 5px 7px 2px 3px; background-color: #E34600; }
.manset-thumbs li 			{ position: relative; float: left; margin-left: 5px; cursor: pointer; position: relative; }
.manset-thumbs-image 		{ display: none; }
.manset-thumbs li.active .manset-thumbs-image, 
.manset-thumbs li:hover .manset-thumbs-image { display: block; }

.manset-thumbs-bg 		{ position: relative; z-index: 1; }
.manset-thumbs-image 	{ position: absolute; left: 0px; top: 0px; z-index: 2; }
/* background: url('/_img/anamanset/thumb_img.png') no-repeat; */


#km { background-color: #ffffff; padding-top: 20px; }

.template1  				{ display: table; width: 100%; position: relative; margin-bottom: 10px; text-rendering: optimizeLegibility;}
.template1 .temp1-img 		{ width: 100%;  z-index: 1; }
.template1 .temp1-text		{ position: relative; z-index: 2; width: 92%; margin: -30px auto 0 auto; padding: 1%; background-color: #ffffff; }
.template1 .temp1-title 	{ font-size: 25px; font-family: 'MuseoSans300';line-height:28px; }
.template1 .temp1-desc 		{ font-size: 13px; font-family: 'OpenSans'; line-height: 16px; margin-top: 10px;color: #414141; }
.template1 a 				{ color: #000000; text-decoration: none;  }
.template1 .temp1-desc a {color: #414141;}

.template2  				{ display: table; width: 100%; position: relative; margin-bottom: 5px; margin-top:10px; text-rendering: optimizeLegibility; }
.template2 .temp2-img 		{ display: table-cell; width: 150px; height: 175px; margin-bottom: 5px;  }
.template2 .temp2-text		{ display: table-cell; width: 98%; padding-left: 2%; padding-top: 20px; vertical-align: top; }
.template2 .temp2-title 	{ font-size: 25px; font-family: 'MuseoSans300'; line-height: 28px; }
.template2 .temp2-desc 		{ font-size: 13px; font-family: 'OpenSans'; line-height: 16px; margin-top: 10px;color: #414141; }
.template2 a 				{ color: #000000; text-decoration: none;  }
.template2 .temp1-desc a {color: #414141;}

.temp2-hr { margin: 5px; height: 2px; background-color: #eaeaea; }

.template3  				{ display: table; width: 97%; position: relative; border-bottom: 2px solid #eaeaea; padding-bottom: 10px; margin-bottom: 10px; margin-right: 3%; text-rendering: optimizeLegibility; }
.template3 .temp3-title 	{ font-size: 19px; font-family: 'MuseoSans300'; line-height:22px;}
.template3 .temp3-desc 		{ font-size: 13px; font-family: 'OpenSans'; line-height: 16px; padding: 5px 10px 0 0;  color: #414141;}
.template3	a 				{ color: #000000; text-decoration: none;  }
.template3 .temp1-desc a {color: #414141;}


#kmsag .temp2-title { font-size: 18px; }
#kmsag .temp2-desc 	{ font-size: 10px; line-height: 13px; }

.icon-manset { display: block; position: absolute; top: 0px; right: 0px; }
.icon-manset.icon-temp2 	{ left: 110px; }
.icon-left-gallery 	{ background: url('/_img/icon/60x60picture.png') no-repeat; width: 60px; height: 60px; }
.icon-left-video 	{ background: url('/_img/icon/60x60icon.png') no-repeat; width: 60px; height: 60px; }
.icon-right-gallery { background: url('/_img/icon/40x40pic.png') no-repeat; width: 40px; height: 40px; }
.icon-right-video 	{ background: url('/_img/icon/40x40video.png') no-repeat; width: 40px; height: 40px; }

.mansetbody{ position:relative; width:682px; height:422px; top:0px; left:0px; z-index:1; overflow:hidden;}
.manset1bgif{position:absolute; top:0px; left:0px; width:682px; height:422px; z-index:40;}
.manset1img{position:absolute; top:0px; left:0px; width:682px; height:422px; overflow:hidden; z-index:1}
.manset1degrade{position:absolute; top:0px; right:0px; width:682px; overflow:hidden; z-index:20;}

.manset1title{ font-size:56px; line-height:60px; color:#ffa200; padding-right:15px; padding-top: 10px;}
.manset1desc{font-family: Tahoma; font-size:18px; line-height:22px;  color:#ffffff; padding-right:15px;}

.manset3title{ font-size:56px; line-height:60px; color:#ffa200;padding-left:15px; padding-top: 10px;}
.manset3desc{font-family: Tahoma; font-size:18px;   line-height:22px; color:#ffffff;  padding-left:15px;}

.manset5title{ font-size:56px; line-height:60px; color:#ffa200; padding-left:10px; padding-top: 10px;}
.manset5desc{font-family: Tahoma; font-size:18px; line-height:22px;  color:#ffffff;  padding-left:15px;}

.manset14title{font-family: Tahoma; font-size:20px;  color:#ffffff;}
.manset14desc{ font-size:56px; line-height:60px; color:#ffffff; padding-top:10px;}

.manset15title{font-family: Tahoma; font-size:20px;  color:#ffffff; line-height: 25px;}
.manset15desc{ font-size:56px; line-height:60px; color:#ffffff; padding-top:10px;}

.manset16title{font-family: Tahoma; font-size:20px;  color:#ffffff;}
.manset16desc{ font-size:56px; line-height:60px; color:#ffffff; padding-top:10px;}

.manset17title{ font-size:56px; line-height:60px;  color:#ffffff; }
.manset17desc{font-family: Tahoma;  font-size:18px; line-height:22px; color:#ffffff; padding-top:0px;}

.manset18title{ font-size:56px; line-height:60px;  color:#ffa200;}
.manset18desc{font-family: Tahoma; font-size:18px; line-height:22px; color:#ffffff; padding-top:0px;}

.manset1tcontainer{position:absolute; top:0px; right:0px; width:400px; z-index:30; text-align:right;}
.manset3tcontainer{position:absolute; top:0px; left:0px; width:385px; z-index:30}
.manset5tcontainer{position:absolute; bottom:15px; left:0px; width:682px; z-index:30;}
.manset14tcontainer{position:absolute; bottom:15px; right:15px; width:385px; z-index:30; text-align:right;}
.manset15tcontainer{position:absolute; bottom:15px; left:15px; width:385px; z-index:30; text-align:left;}
.manset16tcontainer{position:absolute; bottom:15px; left:15px; width:680px; z-index:30; text-align:left;}
.manset17tcontainer{position:absolute; top:15px; left:15px; width:680px; z-index:30; text-align:left;}

.mansetfacebook { position: absolute; left: 345px; top: 19px; z-index: 30; }


.museo 	{ font-family: 'MuseoSans700', Arial, Helvetica, sans-serif; }
.impact { font-family: Impact; }
.lato 	{ font-family: 'Lato', sans-serif;  font-weight: 700; }
.oswald { font-family: 'Oswald', sans-serif; font-weight: 700;  }
.ptsans { font-family: 'PT Sans', sans-serif;  font-weight: 700; }

.kmansetekhaber{
    font-family: 'MuseoSans300';
    line-height:12px;
    margin-left: 15px;
    line-height: 18px;
}
.kmansetekhaber a{
    color: #000;
}
.kmansetekhaber a:hover{
   text-decoration: underline;
   color: #e34600;
}
.kmansetekhaber ul li{
    list-style-type: circle;
}